Subject: Re: [PATCH 11/13] bisect--helper: remove subcommand state

From: Đoàn Trần Công Danh <[email-masked]>
Date: Tue, 8 Nov 2022 08:27:29 +0700

On 2022-11-07 22:45:50+0100, Ævar Arnfjörð Bjarmason <[email-masked]> wrote:
> 
> On Sun, Nov 06 2022, Đoàn Trần Công Danh wrote:
> 
> > In previous change, we've made 'state' optional, and replaced all of its
> > usage.
> >
> > Let's remove it, now.
> 
> Let's remove it then? I.e. let's squash this into 10/13. No reason not
> to...

I was following the existing (I think) practice of removing
a subcommand in a separated commit. Sure, I can meld it into 10/13

-- 
Danh